﻿/*SelectTheme*/
.theme-SelectTheme .Custome_BarBottom {
  background: #333 url(../Images/gui/bar_bottom.png) repeat-x;
}

.theme-SelectTheme ._BarBottom {
 
}

.theme-SelectTheme .window_top {
 background: #333 url(../Images/gui/bar_bottom.png) repeat-x;
 }

.theme-SelectTheme .menu_item { 
  
 }

.theme-SelectTheme .Menu-Color {
    
}

.theme-SelectTheme .window_top_div {

}

/*AeroGlass*/
.theme-AeroGlass .Custome_BarBottom {
  background-color:#38516e !important;  
}

.theme-AeroGlass ._BarBottom {
  background-color:#545454 !important;  
}

.theme-AeroGlass .window_top {
     background-color:#38516e !important;  
     opacity:0.8; 
 }

.theme-AeroGlass .menu_item { 
    background: red; /* For browsers that do not support gradients */
    background: linear-gradient(#38516e, #545454) !important;
    opacity:1;
 }

.theme-AeroGlass .Menu-Color {
    color:white !important;
}

.theme-AeroGlass .window_top_div {

}

 /*--- Apple ---*/
.theme-Apple .Custome_BarBottom {
  background-color:#495b65 !important;  
}

.theme-Apple ._BarBottom {
  background-color:#545454 !important;  
}

.theme-Apple .window_top {
 background-color:#495b65 !important;  
 
 }

.theme-Apple .menu_item { 
    background: linear-gradient(#495b65, #c8c7c5) !important;
    /*opacity:1;*/
 }

.theme-Apple .Menu-Color {
    color:white !important;
}

.theme-Apple .window_top_div {
  
      
}

/*--- Blue ---*/
.theme-Blue .Custome_BarBottom {
  background-color:#001d6b !important;  
}

.theme-Blue ._BarBottom {
  background-color:#545454 !important;  
}

.theme-Blue .window_top {
  background-color:#001d6b !important;  
  opacity:0.8;
 }

.theme-Blue .menu_item { 
    background: linear-gradient(#001d6b, #eaeceb) !important;
    opacity:1;
 }

.theme-Blue .Menu-Color {
    color:white !important;
}

.theme-Blue .window_top_div {

}

/*--- Gray ---*/
.theme-Gray .Custome_BarBottom {
  background-color:#3d3d3d !important;  
}

.theme-Gray ._BarBottom {
  background-color:#545454 !important;  
}

.theme-Gray .window_top {
 background-color:#3d3d3d !important;  
 opacity:0.8;
 }

.theme-Gray .menu_item { 
    background: linear-gradient(#3d3d3d, #414141) !important;
    opacity:1;
 }

.theme-Gray .Menu-Color {
    color:white !important;
}

.theme-Gray .window_top_div {

}

/*--- Orange ---*/
.theme-Orange .Custome_BarBottom {
  background-color:#FF4500 !important;  
}

.theme-Orange ._BarBottom {
  background-color:#FF4500 !important;  
}

.theme-Orange .window_top {
  background-color:#fa560ce0 !important;  
  opacity:0.8;
 }

.theme-Orange .menu_item {    
    background: linear-gradient(to right,#FF4500, #FF8C00) !important;
 }

.theme-Orange .Menu-Color {
    color:white !important;
}

.theme-Orange .window_top_div {

}

.ErrorLable{
    color:red!important;
}


#searchTable{
    height:300px !important;
}

/*Login Page*/


.txtbox{
   font-size: 14px;
    font-weight: 500;
    text-align: left;
    text-transform: capitalize;
    letter-spacing: 1px;
    float: left;
    width: 80%;
    margin: 0 auto 3em;
    padding: 0.1em 10px;
    line-height: 40px;
    outline: none;
    border: 1px solid #909090;
    box-sizing: border-box;
    color: #909090;
    font-family: 'Raleway', sans-serif;
    height:27px;
}

.clear {
clear:both;
}

span .fa {
    font-size: 16px;
    float: left;
    background: #263466;
    color: #fff;
    text-align: center;
    width: 10%;

    line-height: 24px;
    border: none;
    box-sizing: border-box;
    outline: none;
    padding: 0.1em;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.wthree-form {
    flex-basis: 250px;
    padding: 1em;
    background-color:#ffffff;
    width:330px;
    border-radius:10px;
    margin-left:50px;
    box-shadow:0px 4px 2px 1px #e5e5e5;
    
}

.txtboxbottom{
    margin-bottom:10px;
}
.txtboxmarginleft{
    margin-left:15px;
    margin-right:100px;
}

#btnLogin{
        padding-top: 0px !important;
    padding-bottom: 10px !important;
     padding-right: 13px !important;       
     height: 36px!important; 


     font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;   
    padding: 5px;
    width: 92%;
    margin: 10px auto;
    display: block;
    border: 2px solid transparent;
    outline: none;
    color: #fff;
    cursor: pointer;
    background-color:#263466;
    font-family: 'Raleway', sans-serif;
    margin-left:13px;
    border-radius:0px !important;
    padding-top:8px !important;
    
 }

  
  
/* to make columns visible */
.row .col-sm-2 {
  background-color:#eee;
}
.row .col-sm-10 {
  background-color:#ddd;
}
.main-div{  
    height:auto;  
    overflow:hidden;
}
.blue-div{  
    overflow:hidden;
    min-height:315px;
    height:100%;  
    background-color:#263466;
}
.white-div{   
    overflow:hidden;
    min-height:315px;
    height:100%; 
    background-color: #f1f1f1;
   
}
.companylogo{
   /* width:103%;
    height:82px;*/
}
.erpimage{   
    margin-top:-1045px;
    z-index:200;
    margin-left:685px;
  
}